html,body {
    height:100%;
}
.logo-cls {
    width: 70px;
    height: 70px;
    float: left;
    margin-left: 1%;
    margin-top: 1%;
}
.site-header{
    background-color: #d6473e;
    height: 115px;
    width: 100%;
    /* position: fixed; */
    z-index: 9999;
}
.logo-img-cls {
    float: left;
    width: 20%;
    padding: 1% 0% 0% 1%;
}
.menu-css{
    float: left;
    width: 15%;
}

.header-menu {
    float: left;
    padding: 2% 0% 0% 0%;
    width: 80%;
}
.clearboth {
    clear: both;
}

.menu-css a {
    color: white;
    text-decoration: none;
}